function FileData_Pairs(x)
{
x.t("interfaces","file");
x.t("time","using");
x.t("5.9","system");
x.t("i.e","output");
x.t("details","non-volatile");
x.t("command","scfg");
x.t("file","null");
x.t("udp","socket");
x.t("system.out","stream");
x.t("debugger","ide");
x.t("[1]","details");
x.t("scfg","[1]");
x.t("ide","configuration");
x.t("stream","java");
x.t("device","i.e");
x.t("discarded","udp");
x.t("serial","interfaces");
x.t("maintenance","5.9");
x.t("socket","using");
x.t("printed","system.out");
x.t("java","application");
x.t("null","device");
x.t("configuration","done");
x.t("output","discarded");
x.t("output","printed");
x.t("application","redirected");
x.t("done","time");
x.t("system","5.9");
x.t("system","maintenance");
x.t("system","output");
x.t("using","command");
x.t("using","debugger");
x.t("redirected","serial");
}
